Bug 1250851 - [abrt] nemo-preview: gtk_menu_popup_for_device(): nemo-preview-start killed by SIGSEGV
[abrt] nemo-preview: gtk_menu_popup_for_device(): nemo-preview-start killed b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nemo-extensions (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:dcee98582da4380ae503609f1ac...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 03:12 EDT by Wilf
Modified: 2015-12-02 13:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 09:49:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (64.36 KB, text/plain)
2015-08-06 03:13 EDT, Wilf
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-06 03:13 EDT, Wilf
no flags Details
File: core_backtrace (15.87 KB, text/plain)
2015-08-06 03:13 EDT, Wilf
no flags Details
File: dso_list (21.37 KB, text/plain)
2015-08-06 03:13 EDT, Wilf
no flags Details
File: environ (1.12 KB, text/plain)
2015-08-06 03:13 EDT, Wilf
no flags Details
File: exploitable (82 bytes, text/plain)
2015-08-06 03:13 EDT, Wilf
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-06 03:13 EDT, Wilf
no flags Details
File: maps (93.24 KB, text/plain)
2015-08-06 03:13 EDT, Wilf
no flags Details
File: open_fds (783 bytes, text/plain)
2015-08-06 03:13 EDT, Wilf
no flags Details
File: proc_pid_status (971 bytes, text/plain)
2015-08-06 03:13 EDT, Wilf
no flags Details

  None (edit)
Description Wilf 2015-08-06 03:12:59 EDT
Version-Release number of selected component:
nemo-preview-2.6.x-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        /usr/libexec/nemo-preview-start
crash_function: gtk_menu_popup_for_device
executable:     /usr/libexec/nemo-preview-start
kernel:         4.0.7-200.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_menu_popup_for_device at gtkmenu.c:1539
 #1 popup_targets_received at gtktextview.c:8883
 #2 selection_received at gtkclipboard.c:940
 #6 g_signal_emit_by_name at gsignal.c:3405
 #7 gtk_selection_retrieval_report at gtkselection.c:3023
 #8 _gtk_selection_notify at gtkselection.c:2827
 #9 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #10 _g_closure_invoke_va at gclosure.c:831
 #13 gtk_widget_event_internal at gtkwidget.c:7773
 #14 gtk_main_do_event at gtkmain.c:1695
Comment 1 Wilf 2015-08-06 03:13:05 EDT
Created attachment 1059734 [details]
File: backtrace
Comment 2 Wilf 2015-08-06 03:13:06 EDT
Created attachment 1059735 [details]
File: cgroup
Comment 3 Wilf 2015-08-06 03:13:08 EDT
Created attachment 1059736 [details]
File: core_backtrace
Comment 4 Wilf 2015-08-06 03:13:10 EDT
Created attachment 1059737 [details]
File: dso_list
Comment 5 Wilf 2015-08-06 03:13:11 EDT
Created attachment 1059738 [details]
File: environ
Comment 6 Wilf 2015-08-06 03:13:12 EDT
Created attachment 1059739 [details]
File: exploitable
Comment 7 Wilf 2015-08-06 03:13:14 EDT
Created attachment 1059740 [details]
File: limits
Comment 8 Wilf 2015-08-06 03:13:18 EDT
Created attachment 1059741 [details]
File: maps
Comment 9 Wilf 2015-08-06 03:13:19 EDT
Created attachment 1059742 [details]
File: open_fds
Comment 10 Wilf 2015-08-06 03:13:20 EDT
Created attachment 1059743 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-11-04 05:56:17 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-12-02 09:49:13 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.